try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / upstream /
2019-12-03 Daniel Kahn GillmorAdd debian/upstream/metadata (for DEP-12)